<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="0">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="354" startPos="100" endPos="100" selMode="0" lang="" encoding="-1" filename="C:\Users\Aspire\Documents\Visual Studio 2008\Projects\Esrin\Esrin_IDE_test\IDE\bin\prg.esr" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
